/* BEGIN menu_bg */
.top_menu .menu {background: #05503F;}
body {background: #F5EED7 url("http://sdiwc.net/conferences/eecea2015/wp-content/uploads/2014/05/bg11-300x300.png");background-color:#BFDA70}
#content {background: #0E7C63;}
#header .inner {background: #b5152f url("http://sdiwc.net/conferences/eecea2015/wp-content/uploads/2014/05/header_new.png");}
#main-content p strong {color:}
.sidebar-menu li {}
.top_menu .menu .current_page_item {}

#wrapper{
  border: 2px solid #760718; }
span.date{
  font-size:17px }
.top_menu .menu ul li a{
  padding: 10px 14px; }
#main-content{
  background: url("http://sdiwc.net/conferences/eecea2015/wp-content/uploads/2014/05/main-content-bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);  min-height: 1134px;}
div.img_lb {
    margin-bottom: 20px;
    text-align: center;
}
span.date {
    font-size: 15px;
}
.hotel-info {
    margin: 0 auto;
    width: 412px;
}.sponsors-list .logo4 img{background-color:rgba(255, 255, 255, 0.91);padding:5px}.conference_info{width:52%}.sponsors-list{width:47%}
/* END menu_bg */
